# Slide presentation

## Segment transitions
![segment_labels_transitions.png](CsTwEtgEyI0h)

The picture above :arrow_up: shows a [sankey diagram](https://en.wikipedia.org/wiki/Sankey_diagram) on which you can see the transitions between RF segments labels ([What are these segment labels ?](article:23)). 

**How to interpret it ?**
- It is centered around the customers that are "Champions".
- The left-hand side of the diagram indicates all the other customer segments your customers came from before becoming "Champions". The larger the link between the left segments and the center segment, the more there were transitions in this direction. 
  - Here, this means that most of your customers were "Potential Loyalists" before becoming "Champions"
- The right-hand side of the diagram indicates all the other customer segments your customers tend to transition toward once they are "Champions". Similarly, the larger the link between the two segments, the more there were transitions in this direction.


**What about all the charts contained in this slide ?**
They all analyze different kinds of transitions. In total, you can analyze here transitions between:
- RF segments.
- **R**ecency scores.
- **F**requency scores.
- **M**onetary value scores.
- **D**ensity scores.

**These Sankey charts are browsable: don't hesitate to interact with them:arrow_down: :**  
![segment_labels_transitions.gif](86k6OtGdN2PI)


