# Section presentation

![dataiku_app_rfm.png](Dl29DWNuj7N7)

# Section interactions
 
## Reference period
![dku_app_reference_period.png](tSJSxeD9lQrT)
This section lets you define the period of time that you will use in order to learn the customer's RFM scoring method.
You will here have to define this period using dates filtering strategies ([What are dates filtering strategies ?](article:43)).


## Computation
![dku_app_rfm_computation_method.png](mSyuUvLjtqxZ)
You are here invited to:
- Choose the computation method used to learn customer RFM scoring. You will have to choose between the "quantiles" (default value) and the "KMeans clustering" methods ([What is the difference between these two methods ?](article:14)).

- Choose the monetary value scoring policy: This only consists in choosing to segment customers depending on their total basket amount (default value) or their average basket amount. 

## Assess RFM on the reference period
![dku_app_assess_rfm_on_reference_period.png](8vw3GvkUEeP1)

Clicking on this button will trigger a DSS scenario that will start jobs building all datasets needed to assess customers' RFM on the reference period. 

## View RFM segmentation dashboard
![dku_app_view_rfm_segmentation_dashboard.png](jRUSAEJByXOs)

Clicking on this link will direct you toward the [RFM Segmentation dashboard](dashboard:V3bvyr2). 
- [Learn more about this dashboard](article:46).


